漏洞信息详情

Electrum Technologies GmbH Electrum Bitcoin Wallet 安全漏洞

  • CNNVD编号:CNNVD-201802-315
  • 危害等级: 中危
  • CVE编号: CVE-2018-1000022
  • 漏洞类型: 资料不足
  • 发布时间: 2018-02-11
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Electrum Technologies GmbH Electrum Bitcoin Wallet是一款轻量级比特币钱包软件。

Electrum Technologies GmbH Electrum Bitcoin Wallet 3.0.5之前版本中的JSONRPC界面存在安全漏洞。攻击者可利用该漏洞窃取比特币。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://electrum.org

参考网址

来源:MISC

链接:https://bitcointalk.org/index.php?topic=2702103.0

来源:MISC

链接:https://electrum.org/#home

来源:CONFIRM

链接:https://github.com/spesmilo/electrum/issues/3374

来源:MISC

链接:https://www.reddit.com/r/Bitcoin/comments/7ooack/critical_electrum_vulnerability/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多